@charset "euc-kr";

/*font style =========*/
@font-face {
	font-family:'MGothic';
	font-style:normal; font-weight:normal;
	src:url('/css/font/MalgunGothic-Regular.eot');
	src:local("¡Ø"), url('/css/font/MalgunGothic-Regular.eot?#iefix') format('embedded-opentype'),
		url('/css/font/MalgunGothic-Regular.woff') format('woff'),
		url('/css/font/MalgunGothic-Regular.ttf') format('truetype');
}
@font-face {
	font-family:'MGothicBold';
	font-style:normal; font-weight:normal;
	src:url('/css/font/MalgunGothic-Bold.eot');
	src:local("¡Ø"), url('/css/font/MalgunGothic-Bold.eot?#iefix') format('embedded-opentype'),
		url('/css/font/MalgunGothic-Bold.woff') format('woff'),
		url('/css/font/MalgunGothic-Bold.ttf') format('truetype');
}



/*reset style =========*/
/*reset ---------*/
* {
	margin:0; padding:0;
}
body {
	color:#333;
	font:normal 12px/18px Dotum, Gulim, Sans-serif;
}
a, a:link {
	color:#333;
	text-decoration:none;
}
a:hover, a:focus, a:active {
	text-decoration:underline;
	border:none;
}
h1, h2, h3, h4, h5, h6  {
	font-size:100%;
}
fieldset, form, label, address, abbr, div, blockquote, p, span, em, dl, dt, dd, ul, ol, li, button, img {
	list-style:none;
	border:0;
	background:none;
	font-style:normal;
	word-break:keep-all;
}
input, select, textarea, label {
	font-family:"µ¸¿ò", Dotum, Gulim, Sans-serif;
	font-size:12px;
	vertical-align:middle;
}
button {
	overflow:visible;
}
table, th, td {
	border:0;
	border-spacing:0;
}
*:first-child+html table {/*for IE7*/
	border-collapse:collapse;
}
legend, caption, hr, .skip, .hide  {
	display:none;
}
.hidden { font-size:0; overflow:hidden; position:absolute; left:-500000px}